[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Postgres 7?

why postgres 7 is inaccessible even in Woody?
Well, actually the files with postgres 7.0.2-3
are all in the /debian/dists/woody/main/binary-i386
subtree, but in the Packages file is following

Package: postgresql
Priority: optional
Section: misc
Installed-Size: 1948
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Architecture: i386
Version: 6.5.3-23
Filename: dists/potato/main/binary-i386/misc/postgresql_6.5.3-23.deb

Could someone explain me, please this behavior?
I suppose this has something to do with the 
division stable/testing/unstable. But I thought 
that since woody is testing distribution it would
have postgresql 7.0.2 maybe? 

Or is there something particulary wrong with Pg7?
I have been using it for quite some time now on
other servers and cannot report any problems...

And if there is something, when do you expect to
fully support Pg7 at least for testing?


Jiri Klouda <jk@atrey.karlin.mff.cuni.cz>

Reply to: